New user, initial setup error log

Hello, looking for help on why I got this error on setuperror-log.log (10.4 KB) . Have been following setup instructions from Expo and no issues until now.

Thanks!

Do you have at least npm v6.10.2? There are some related fixes in that version: Release: 6.10.2

Error log says 6.9.4 (takes some deciding to read it through the color codes)

1 Like

Thanks for the quick response again @shadowspawn (I went out of town after I posted this the first time so didn’t respond in time to your first response).

Thanks as well @isaacs . I will try to download the latest version later today and let you know if anything changes.